<?php
if(!defined('ABSPATH')) exit;

// カスタムロゴサポートを有効化
add_theme_support('custom-logo', array(
    'flex-height' => true,
    'flex-width'  => true,
));

function custom_logo_setup() {
    add_theme_support('custom-logo', array(
        'flex-height' => true,
        'flex-width'  => true,
    ));
}